html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
a { text-decoration: none; color: #69F; }
a:visited { color: #36A; }
a:hover, a:focus { color: #000; }
a:focus { outline: 0; }
a img { border: none; }
b, strong { font-weight: bold; }
em, i { font-style: italic; }
p { padding: 5px 0; }
h1, h2, h3, h4, h5, h6 { padding: 10px 0; font-weight: bold; font-family: "lucida sans unicode", arial, helvetica, sans-serif; color: #777; }
h1 { font-size: 20px; }
h2 { font-size: 16px; }
.aid30599 h2 { padding: 10px 0 0 0; }
h3 { font-size: 14px; }
.aid30599 h3 { padding: 10px 0 0 0; color: #666; }
h4 { font-size: 13px; }
h5 { font-size: 12px; }
h6 { font-size: 10px; }
dl { padding: 10px 0; }
dt { font-weight: bold; font-size: 120%; font-family: "lucida sans unicode", calibri, arial, helvetica, sans-serif; }
dd { padding: 0 0 10px 40px; }
.ckeditor ul, .ckeditor ol, #content ul, #content ol { padding: 0 0 0 30px; }

.cke_show_borders table { border: 1px dotted #666 !important; border-spacing: 10px; border-collapse: separate; }
.cke_show_borders td { border: 1px dotted #AAA !important; border-spacing: 10px; padding: 10px; border-collapse: separate; }
body.ckeditor { background: #FFF; color: #000; font: 12px arial; }

.t2 { display: none; } /* For form validation - do not remove */
#content td { padding: 3px 20px 3px 0; vertical-align: top; }
#content li { padding: 5px 0; }
#content p { text-align: justify; }
body.notfound { background: #000; color: #FFF; padding: 100px; }
body.notfound h1 { text-shadow: 0 0 20px #FFF; font: 46px consolas, arial; }
body.notfound p { font: 24px consolas, arial; color: #888; }

/* Site-specific CSS */

body { background: #AAA url(../images/grey_wash_wall.png); color: #000; font: 13px "lucida sans unicode"; }
#wrapper { width: 980px; margin: 10px auto; background: #FFF; box-shadow: 0 0 10px #000; }
#header { height: 100px; position: relative; }

#nav { position: absolute; top: 40px; right: 0; }
#nav ul { list-style: none; }
#nav li { float: left; padding: 0 20px; }
#nav li a { display: block; padding: 0; height: 24px; line-height: 24px; font: 14px Calibri; color: #777; }
#nav li a:hover { color: #000; border-bottom: 2px solid #000; }
#nav li a.active { color: #000; border-bottom: 2px solid #000; }

#banner { height: 250px; position: relative; width: 960px; margin: 0 auto; background: #CCC url(../images/banner.jpg); border-bottom: 10px solid #FFF; }
#caption { position: absolute; top: 0; left: 0; height: 50px; width: 100%; color: #333; text-align: right;}
#caption p { padding: 0 20px; font: bold 24px calibri, "lucida sans unicode"; line-height: 50px; }

#sections { width: 960px; position: absolute; top: 150px; overflow: hidden; height: 100px; }
#sections ul { list-style: none; }
#sections li { float: left; height: 100px; }
#sections li a { display: block; text-align: center; color: #FFF; }
a#link1 { width: 310px; background: url(../images/bg_bluev2.png); font: bold 20px "lucida sans unicode"; padding: 40px 0; }
a#link1:hover { background-position: 0 -200px; padding: 200px 0; }
a#link2 { width: 320px; margin-left: 10px; margin-right: 10px; background: url(../images/bg_green.png); font: bold 20px "lucida sans unicode"; padding: 40px 0; }
a#link2:hover {}
a#link3 { width: 310px; background: url(../images/bg_yellow2.png); font: bold 20px "lucida sans unicode"; padding: 40px 0; }
a#link3:hover { background-position: 0 -200px; padding: 200px 0; }

#threecol { width: 960px; margin: 0 auto; background: url(../images/threecol.png); }
#onecol { width: 960px; margin: 0 auto; } /*column-count: 3; column-gap: 20px; -moz-column-count: 3; -moz-column-gap: 20px; -webkit-column-count: 3; -webkit-column-gap: 20px; }*/
#onecol h1, #onecol h2, #onecol h3, #onecol h4, #onecol h5, #onecol h6 { column-span: all; -moz-column-span: all; -webkit-column-span: all; display: inline-block; width: 100%; }
#pagetitle { width: 960px; margin: 0 auto; }
#onecol p {-webkit-column-break-inside:avoid; -moz-column-break-inside:avoid; -o-column-break-inside:avoid; -ms-column-break-inside:avoid; column-break-inside:avoid; page-break-inside: avoid; }
#nocol { width: 960px; margin: 0 auto; }
#col1 { width: 310px; float: left; min-height: 200px; text-align: justify; line-height: 170%; }
#col1 p { padding: 10px 0 25px 0; }
#col1wide { width: 650px; float: left; }
#col1widepad { padding: 0 10px 0 0; }
#col2 { width: 320px; float: left; margin: 0 10px; color: #4a8962; min-height: 200px; }
#col2pad { padding: 100px 60px 0 60px; text-align: center; }
#col2pad h3 { font: 24px "lucida sans unicode"; color: #282; }
#col3 { width: 310px; float: left; }

#searches { padding: 0 0 0 20px; height: 120px; }

#link_financial_tools { padding: 0 10px; }
#link_secure_file_transfer { padding: 0 0 10px 10px; }
#link_financial_tools a { font: bold 14px arial; display: block; padding: 0 0 0 70px; background: url(../images/toolbuttonsv2.png) no-repeat; height: 50px; line-height: 50px; color: #777; }
#link_financial_tools a:hover { background-position: 0 -100px; color: #000; }
#link_secure_file_transfer a { font: bold 14px arial; display: block; padding: 0 0 0 70px; background: url(../images/toolbuttonsv2.png) 0 -200px no-repeat; height: 60px; line-height: 60px; color: #777; }
#link_secure_file_transfer a:hover { background-position: 0 -300px; color: #000; }

#footer { clear: both; height: 100px; position: relative; width: 960px; margin: 0 auto; border-top: 10px solid #FFF; border-bottom: 10px solid #FFF; }
#footerleft { position: absolute; top: 0; left: 0; width: 640px; height: 100px; background: #EEE; } 
#footerright { position: absolute; top: 0; left: 650px; width: 310px; height: 100px; background: #CCC; } 

#footerleft { font: 11px tahoma; }
#footerleftpad { padding: 10px 20px; }
#footerleft td { padding: 0 20px 0 0; }

#footerright ul { list-style: none; padding: 10px 20px; text-align: right; }
#footerright li a { color: #777; display: block; padding: 3px 0; font: bold 11px tahoma; }
#footerright li a:hover { color: #000; }

#ns { background: #99C; padding: 20px; color: #FFF; }
#ns h3 { padding: 0 0 10px 0; color: #FFF; }
#nsinputfield { width: 180px; float: left; }
#ns .t { outline: 0; border: 0; -moz-appearance: none; padding: 0; margin: 0; font: 14px arial; color: #000; width: 200px; background: #FFF; height: 30px; line-height: 30px; background: url(../images/tools.png); text-indent: 10px; }
#ns .t.focused { background-position: 0 -100px; }
#ns .b { background: #3A4796; color: #FFF; border: 0; outline: 0; -moz-appearance: none; font: 14px arial; height: 30px; line-height: 30px; width: 90px; }

.aid30548 #content td { padding: 3px 0 3px 0; }
.aid30547 #threecol { background-image: none; }

.column p { padding: 5px 10px; }

/* flowplayer validator css */
.error { margin: 0 0 0 3px; height: 15px; background-color: #FF0; color: #000; font-size:11px; padding: 4px 10px; display:none; box-shadow: 0 0 4px #F90; -moz-box-shadow: 0 0 4px #F90; -webkit-box-shadow: 0 0 4px #F90; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.error p { margin:0; font: 11px tahoma; padding: 0; }

#captchacode { display: inline; font: bold 18px Consolas; padding: 0 10px; }

.cl { clear: left; }
.cr { clear: right; }
.cb { clear: both; }
.la { text-align: left; }
.ra { text-align: right; }
.pad10 { padding: 10px; }
.hide { display: none; }

/* eWombat and ASX search */
#ewombat_holder { height: 40px; width: 270px; overflow: hidden; position: relative; float: left; margin: 10px 10px 0 0; }
#asxlookup_holder { height: 40px; width: 270px; overflow: hidden; position: relative; float: left; margin: 10px 0 0 0; }
#asxlookup_input, #ewombat_input { -moz-appearance: none; -webkit-appearance: none; outline: 0; background: #FFF url(../images/toolsv2.png) no-repeat; font: bold 15px arial; line-height: 40px; height: 40px; text-indent: 10px; color: #777; border: 0; margin: 0 50px 0 0; float: left; width: 240px; padding: 0; }
#asxlookup_input.focused, #ewombat_input.focused { color: #000; background-position: 0 -100px; }
#asxlookup_title, #ewombat_title { display: none; }
#asxlookup_button, #ewombat_button { background: url(../images/toolsv2.png) 0 -40px; text-indent: -999em; -moz-appearance: none; -webkit-appearance: none; border: 0; width: 50px; height: 40px; margin: 0; padding: 0; position: absolute; top: 0; right: 0; }
#asxlookup_button:hover, #ewombat_button:hover { background-position: -100px -40px; }

/*Login form*/
#loginform { padding: 0 0 20px 0; }
#loginform h3 { padding: 0 0 10px 0; }
.forminput { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; overflow: hidden; text-indent: 10px; color: #666; border: 0; margin: 0 0 10px 0; padding: 0; width: 100%; border-radius: 4px; outline: 0; }
.forminput.focused { color: #000; background-position: 0 -200px; }
#loginform .formbutton { -moz-appearance: none; -webkit-appearance: none; border: 0; width: 100%; font: bold 15px arial; text-align: center; background: url(../images/loginbutton.png); color: #FFF; display: block; padding: 4px 0 20px 0; margin: 0; }
#loginform .formbutton:hover { background-position: 0 -100px; color: #FFF; padding: 5px 0 19px 0; color: #462; }

/*ASX graph*/
#asx_graph { padding: 0 0 20px 0; }

/* newsformatter */
.newsindexheading { padding: 10px 20px 0 20px; font-weight: bold; }
#listing { margin-left: 330px; width: 650px; }
#listing ul { list-style: none; padding: 0 20px 10px 20px;  }
#article { width: 320px; overflow: hidden; float: left; }
.articledescription { font-weight: bold; padding: 0 0 10px 0; }
.news_summary_holder { }
.news_summary_holder ul { list-style: none; }
.news_summary_holder li a { display: block; padding: 0 10px 6px 0; color: #555; }
.news_summary_holder li a:hover { color: #000; }
#listing h2 { }
#listing li a { display: block; padding: 0; font: 12px "lucida sans unicode"; color: #555;  }
#content #listing li { line-height: 100%; }
#listing li a:hover { color: #000; }
#listing li a.active { color: #000; }
#index { float: left; width: 320px; }
#archive { margin-left: 330px; }
#viewarchive { margin-left: 330px; }

/* contact form */
.formtable { border-collapse: collapse; margin-bottom: 20px; }
.formtable td { padding: 0 20px 6px 0; font-size: 12px; }
.formtable h2, .formtable h3 { margin: 0; padding: 0; }
.formtable input.t, .formtable textarea.t { font-size: 16px; width: 300px; }

/* messages */
#message_box { background: #080; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #050; border-radius: 4px; margin: 10px 0; }
#error_message_box { background: #800; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #400; border-radius: 4px; margin: 10px 0; }

/* Ticker */
#ticker_core { height: 20px; padding: 13px 20px 0 20px; }

/* Nivo slider */
#slider { position: absolute; top: 0px; left: 0px; }
.nivo-slice, .nivo-box { position: absolute; }
.nivoSlider { position:relative; width: 980px; height: 360px; }
.nivoSlider img { position:absolute; top:0px; left:0px; display:block; }
.nivo-controlNav a { display: block; float: left; background: transparent; margin: 0 10px 0 0; }
.nivo-controlNav a:hover { background: #FFF; }
.nivo-controlNav a.active { background: #000; }
.nivo-controlNav { position: absolute; top: 260px; right: 0; z-index: 1000; }
.nivo-controlNav a img { position: relative; margin: 2px; }
.nivo-directionNav { position: absolute; top: 400px; }
a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 70%; border: 0; padding: 0; margin: 0; z-index: 1; }
.nivo-caption { position: absolute; }

/* Social */
#social { width: 200px; height: 55px; overflow: hidden; position: absolute; top: 30px; right: 20px; }
#social ul { list-style: none; padding: 0; margin: 0; }
#social li { float: left; }
#social li a { display: block; width: 52px; height: 52px; background: url(../images/social.png); padding: 100px 10px 0 0; }
#social li a#facebook:hover { background-position: 0 -100px; }
#social li a#linkedin { background-position: -100px 0px; }
#social li a#linkedin:hover { background-position: -100px -100px; }
#social li a#twitter { background-position: -200px 0px; }
#social li a#twitter:hover { background-position: -200px -100px; }
#social li a#youtube { background-position: -300px 0px; }
#social li a#youtube:hover { background-position: -300px -100px; }

/* jsticker_scroll and jsticker_scroll_vertical */
.scrollingtext { position: absolute; }
#jsticker_scroll { position: relative; height: 30px; width: 980px; display: block; overflow: hidden; margin: 0 auto; margin: 10px; }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #333; display: block; padding: 8px 20px; font: 11px Verdana; }
#jsticker_scroll a:hover { color: #090; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

